	SUBROUTINE VTLFNL(IARG)
C
C	Fonction:	Permet de controler le comportement de la touche <CR>
C			et du VT 100 a la reception d'un <LF>
C
C	Argument:	IARG =0 ---> LF (touche <CR> ---> <CR> et reception
C					de <LF> ---> <LF>)
C			IARG =1 ---> NL (touche <CR> ---> <CR><LF> et recep-
C					tion de <LF> ---> <CR><LF>)
C
	BYTE CHAR(5)
	DATA CHAR /27,'[','2','0',0/
	IF ((IARG.LT.0).OR.(IARG.GT.1)) RETURN
	CALL OUTSTR(CHAR,5)
	IF (IARG.EQ.0) CALL OUTSTR('l')
	IF (IARG.EQ.1) CALL OUTSTR('h')
	RETURN
	END
